@charset "UTF-8";
/* University_2013 Container Set styles */
/* NoTitle */
.DNNContainer_noTitle_ {
}

/* Title_h2 */
.DNNContainer_Title_h2_ h2 .TitleH2 {
	display: block;
	margin-bottom: 25px;
}

/* Title_h3 */
.DNNContainer_Title_h3_ h3 .TitleH3 {
	display: block;
	margin-bottom: 25px;
}

/* Title_h4 */
.DNNContainer_Title_h4_ h4 .TitleH4 {
	display: block;
	margin-bottom: 25px;
} 
